.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.partner-card {
  height: 135px;
  background: #ffffff;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  position: relative; }
  .partner-card__image {
    height: 100%;
    padding: 10px; }
    .partner-card__image img {
      transform: scale(1.005);
      transition: transform 0.3s ease;
      max-width: 100%;
      max-height: 100%; }
  .partner-card--v2 {
    height: 270px; }
    .partner-card--v2 .partner-card__image {
      padding: 30px; }
    @media (max-width: 767px) {
      .partner-card--v2 {
        height: 185px; } }
  .partner-card__discount {
    padding: 10px 18px;
    color: #fff;
    font-size: 26px;
    font-weight: 500;
    background-color: rgba(222, 177, 54, 0.8);
    position: absolute;
    top: -25px;
    left: -6px;
    opacity: 0.8;
    border-radius: 3px; }
    @media (max-width: 767px) {
      .partner-card__discount {
        font-size: 16px;
        top: -6px;
        padding: 5px 9px; } }
  @media (min-width: 1024px) {
    .partner-card:hover {
      cursor: pointer; }
      .partner-card:hover img {
        transform: scale(1.03); } }
